<?php
class MyHitungNilai{

	public static function sumNilai(...$values){
		$total = 0;
		foreach($values as $value){
			$total += $value;
		}
		return round(($total) / count($values),2);
	}

	public static function sumRataRata(...$nilai){
		$totalRataRata = 0;
		foreach($nilai as $n){
			$totalRataRata += $n;
		}

		return $totalRataRata;
	}
}